Results 1 to 2 of 2

Thread: php-gtk issue

  1. #1
    Join Date
    Oct 2008
    Location
    Bangalore / Vaniyamabalam
    Beans
    24
    Distro
    Ubuntu 10.04 Lucid Lynx

    php-gtk issue

    Hi,
    I'm trying to download php-gtk on my Ubuntu (jaunty). But i have some troubles.

    I downloaded the latest source from php-gtk.net
    (http://gtk.php.net/distributions/php-gtk-2.0.1.tar.gz)

    Extracted it... then typed used this command..
    Code:
    ./buildconf
    but i'm getting some error
    Code:
    checking for PHP executable in /usr/bin... configure: error: Could not locate PHP executable
    I have installed php5 and php5-dev from the repository with all the dependencies.

    What might be causing the problem?

  2. #2
    Join Date
    Jan 2007
    Location
    Melbourne, Australia
    Beans
    5,096

    Re: php-gtk issue

    Hi, check that you have the php5-cli package installed, if not install it.
    Code:
    sudo apt-get install php5-cli
    Ubuntu Newbie Help: irc: #beginners-help on network irc.freenode.net
    Help others, mark your threads solved.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •